
div.pp_default .pp_top, div.pp_default .pp_top .pp_middle, div.pp_default .pp_top .pp_left, div.pp_default .pp_top .pp_right, div.pp_default .pp_bottom, div.pp_default .pp_bottom .pp_left, div.pp_default .pp_bottom .pp_middle, div.pp_default .pp_bottom .pp_right {
	height:13px
}
div.pp_default .pp_content .ppt {
	color:#f8f8f8;
	border-radius: 3px;
}
div.pp_default .pp_next:hover {
	background:url(../images/prettyPhoto/default/sprite_next.png) center right no-repeat;
	cursor:pointer;
}
div.pp_default .pp_previous:hover {
	background:url(../images/prettyPhoto/default/sprite_prev.png) center left no-repeat;
	cursor:pointer
}
div.pp_default .pp_expand {
	background:url(../images/prettyPhoto/default/sprite.png) 0 -29px no-repeat;
	cursor:pointer;
	width:28px;
	height:28px
}
div.pp_default .pp_expand:hover {
	background:url(../images/prettyPhoto/default/sprite.png) 0 -56px no-repeat;
	cursor:pointer
}
div.pp_default .pp_contract {
	background:url(../images/prettyPhoto/default/sprite.png) 0 -84px no-repeat;
	cursor:pointer;
	width:28px;
	height:28px
}
div.pp_default .pp_contract:hover {
	background:url(../images/prettyPhoto/default/sprite.png) 0 -113px no-repeat;
	cursor:pointer
}
div.pp_default .pp_close {
	width:30px;
	height:30px;
	background:url(../images/prettyPhoto/default/sprite.png) 2px 1px no-repeat;
	cursor:pointer;
	opacity:0.75;
transition: opacity .5s;
-moz-transition: opacity .5s;
-webkit-transition: opacity .5s;
}
div.pp_default .pp_gallery ul li a {
	background:url(../images/prettyPhoto/default/default_thumb.png) center center #000;
	border:1px solid #F5F5F5;
	border-radius: 2px;
}
div.pp_default .pp_social {
	margin-top:7px
}
div.pp_default .pp_gallery a.pp_arrow_previous, div.pp_default .pp_gallery a.pp_arrow_next {
	position:static;
	left:auto
}
div.pp_default .pp_nav .pp_play, div.pp_default .pp_nav .pp_pause {
	background:url(../images/prettyPhoto/default/sprite.png) -51px 1px no-repeat;
	height:30px;
	width:30px;
	opacity:0.75;
transition: opacity .5s;
-moz-transition: opacity .5s;
-webkit-transition: opacity .5s;
}
div.pp_default .pp_nav .pp_pause {
	background-position:-51px -29px
}
div.pp_default a.pp_arrow_previous, div.pp_default a.pp_arrow_next {
	background:url(../images/prettyPhoto/default/sprite.png) -31px -3px no-repeat;
	height:20px;
	width:20px;
	margin:4px 0 0;
	opacity:0.75;
transition: opacity .5s;
-moz-transition: opacity .5s;
-webkit-transition: opacity .5s;
}
div.pp_default a.pp_arrow_next {
	left:52px;
	background-position:-82px -3px
}
div.pp_default .pp_content_container .pp_details {
	margin-top:5px
}
div.pp_default .pp_nav {
	clear:none;
	height:30px;
	width:110px;
	position:relative
}
div.pp_default .pp_nav .currentTextHolder {
	font-family:Georgia;
	font-style:italic;
	color:#999;
	font-size:11px;
	left:75px;
	line-height:25px;
	position:absolute;
	top:2px;
	margin:0;
	padding:0 0 0 10px
}
div.pp_default .pp_close:hover, div.pp_default .pp_nav .pp_play:hover, div.pp_default .pp_nav .pp_pause:hover, div.pp_default .pp_arrow_next:hover, div.pp_default .pp_arrow_previous:hover {
	opacity:1
}
div.pp_default .pp_description {
	font-family:'Open Sans', sans-serif;
	font-size:15px;
	font-weight:400;
	line-height:15px;
	margin:11px 50px 5px 0;
	color: #FFF
}
div.pp_default .pp_loaderIcon {
	background:url(../images/prettyPhoto/default/loader.gif) center center no-repeat
}
div.pp_pic_holder a:focus {
	outline:none;
}
div.pp_overlay {
	background:#202020;
	display:none;
	left:0;
	position:absolute;
	top:0;
	width:100%;
	z-index:99999999
}
div.pp_pic_holder {
	display:none;
	position:absolute;
	width:100px;
	z-index:100000000
}
.pp_content {
	height:40px;
	min-width:40px
}
* html .pp_content {
	width:40px
}
.pp_content_container {
	position:relative;
	text-align:left;
	width:100%
}
.pp_content_container .pp_left {
	padding-left:20px
}
.pp_content_container .pp_right {
	padding-right:20px
}
.pp_content_container .pp_details {
	float:left;
	margin:10px 0 2px
}
.pp_description {
	display:none;
	margin:0
}
.pp_social {
	float:left;
	margin:0
}
.pp_social .facebook {
	float:left;
	margin-left:5px;
	width:55px;
	overflow:hidden
}
.pp_social .twitter {
	float:left
}
.pp_nav {
	clear:right;
	float:left;
	margin:3px 10px 0 0
}
.pp_nav p {
	float:left;
	white-space:nowrap;
	margin:2px 4px
}
.pp_nav .pp_play, .pp_nav .pp_pause {
	float:left;
	margin-right:4px;
	text-indent:-10000px
}
a.pp_arrow_previous, a.pp_arrow_next {
	display:block;
	float:left;
	height:15px;
	margin-top:3px;
	overflow:hidden;
	text-indent:-10000px;
	width:14px
}
.pp_hoverContainer {
	position:absolute;
	top:0;
	width:100%;
	z-index:2000
}
.pp_gallery {
	display:none;
	left:50%;
	margin-top:-50px;
	position:absolute;
	z-index:10000
}
.pp_gallery div {
	float:left;
	overflow:hidden;
	position:relative
}
.pp_gallery ul {
	float:left;
	height:35px;
	position:relative;
	white-space:nowrap;
	margin:0 0 0 5px;
	padding:0
}
.pp_gallery ul a {
	border:1px rgba(0, 0, 0, 0.5) solid;
	display:block;
	float:left;
	height:33px;
	overflow:hidden
}
.pp_gallery ul a images {
	border:0
}
.pp_gallery li {
	display:block;
	float:left;
	margin:0 5px 0 0;
	padding:0
}
.pp_gallery li.default a {
	background:url(../images/prettyPhoto/facebook/default_thumbnail.gif) 0 0 no-repeat;
	display:block;
	height:33px;
	width:50px
}
.pp_gallery .pp_arrow_previous, .pp_gallery .pp_arrow_next {
	margin-top:7px!important
}
a.pp_next {
	background:url(../images/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;
	display:block;
	float:right;
	height:100%;
	text-indent:-10000px;
	width:49%
}
a.pp_previous {
	background:url(../images/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;
	display:block;
	float:left;
	height:100%;
	text-indent:-10000px;
	width:49%
}
a.pp_expand, a.pp_contract {
	cursor:pointer;
	display:none;
	height:20px;
	position:absolute;
	right:30px;
	text-indent:-10000px;
	top:10px;
	width:20px;
	z-index:20000
}
a.pp_close {
	position:absolute;
	right:2px;
	top:2px;
	display:block;
	line-height:22px;
	text-indent:-10000px
}
.pp_loaderIcon {
	display:block;
	height:32px;
	left:50%;
	position:absolute;
	top:50%;
	width:32px;
	margin:-16px 0 0 -16px
}
#pp_full_res {
	line-height:1!important;
}
#pp_full_res images {
	border-radius: 3px;
	-webkit-box-shadow:  0px 0px 10px 2px rgba(0, 0, 0, .5);
	box-shadow:  0px 0px 10px 2px rgba(0, 0, 0, .5);
}
#pp_full_res .pp_inline {
	text-align:left;
	border-radius:0px;
	-webkit-box-shadow:0px 0px 10px 2px rgba(0, 0, 0, .5);
	box-shadow:0px 0px 10px 2px rgba(0, 0, 0, .5);
	background-color:#fff;
	padding:10px;
	margin-top:0px;
}
#pp_full_res .pp_inline p {
	margin:0 0 15px;
	margin: 0 0 15px;
	line-height: 22px;
	text-align: justify;
	color: #A3A3A3;
	padding:0px 10px 0px 10px;
}
.owl-item  a{ background:#3096e3; padding:5px 12px; color:#fff !important; }

#pp_full_res .pp_inline p span { color:#3096e3; font-size:16px; padding:10px 0px 0px 0px;}

div.ppt {
	color:#fff;
	display:none;
	font-size:17px;
	z-index:9999;
	margin:0 0 5px 15px
}
div.pp_default .pp_content, div.light_rounded .pp_content {
}
div.pp_default #pp_full_res .pp_inline, div.light_rounded .pp_content .ppt, div.light_rounded #pp_full_res .pp_inline, div.light_square .pp_content .ppt, div.light_square #pp_full_res .pp_inline, div.facebook .pp_content .ppt, div.facebook #pp_full_res .pp_inline {
	color:#000
}
div.pp_default .pp_gallery ul li a:hover, div.pp_default .pp_gallery ul li.selected a, .pp_gallery ul a:hover, .pp_gallery li.selected a {
	border-color:#fff
}
div.pp_default .pp_details, div.light_rounded .pp_details, div.dark_rounded .pp_details, div.dark_square .pp_details, div.light_square .pp_details, div.facebook .pp_details {
	position:relative
}
.pp_top, .pp_bottom {
	height:20px;
	position:relative
}
* html .pp_top, * html .pp_bottom {
	padding:0 20px
}
.pp_top .pp_left, .pp_bottom .pp_left {
	height:20px;
	left:0;
	position:absolute;
	width:20px
}
.pp_top .pp_middle, .pp_bottom .pp_middle {
	height:20px;
	left:20px;
	position:absolute;
	right:20px
}
* html .pp_top .pp_middle, * html .pp_bottom .pp_middle {
	left:0;
	position:static
}
.pp_top .pp_right, .pp_bottom .pp_right {
	height:20px;
	left:auto;
	position:absolute;
	right:0;
	top:0;
	width:20px
}
.pp_fade, .pp_gallery li.default a images {
	display:none
}
div.ppt {
	visibility : hidden;
}
